Configuration requise pour les versions supportées de MindManager

0 users found this article helpful

Vous pouvez trouver les configurations requises pour nos versions supportées de MindManager, ici.

Windows

MindManager 22 pour Windows

Systèmes d’exploitation supportés:

Microsoft® Windows® 11, 32 et 64 bits
Microsoft® Windows® 10 32 bits et 64 bits

Configuration requise:


Exigences supplémentaires pour l'utilisation de certaines fonctions:

 

MindManager 21 pour Windows

Systèmes d’exploitation supportés:

Microsoft® Windows® 10 32 bits et 64 bits

Configuration requise:


Exigences supplémentaires pour l'utilisation de certaines fonctions:

MindManager 2020 pour Windows

Systèmes d’exploitation supportés:

Microsoft® Windows® 10 32 bits et 64 bits
Microsoft® Windows® 7 Service Pack 1, 32 bits et 64 bits

Configuration requise:


Exigences supplémentaires pour l'utilisation de certaines fonctions:

 


Mac

 

MindManager 14 pour Mac

Systèmes d’exploitation supportés:

macOS® Mojave 10.14 à macOS® Monterey 12.0


Configuration requise:

Exigences supplémentaires pour l'utilisation de certaines fonctions:

MindManager 13 pour Mac

Systèmes d’exploitation supportés:

macOS® High Sierra 10.13 à macOS® Monterey 12.0

Configuration requise:

Exigences supplémentaires pour l'utilisation de certaines fonctions:

MindManager 12 pour Mac

Systèmes d’exploitation supportés:

macOS® High Sierra 10.13 to macOS® Big Sur 11.0


Configuration requise:

Exigences supplémentaires pour l'utilisation de certaines fonctions:

 


 

 

 

Was this article helpful?

Tell us how we can improve it.